<Context>
    <Resource name="jdbc/travel_agency" auth="Container" type="javax.sql.DataSource"
              maxTotal="100" maxIdle="30" maxWaitMillis="11000"
              username="root" password="root" driverClassName="com.mysql.cj.jdbc.Driver"
              url="jdbc:mysql://localhost:3306/travel_agency"/>
</Context>